Bug 84487 - New port: textproc/p5-Syntax-Highlight-Perl-Improved This module provides syntax highlighting for Perl code
Summary: New port: textproc/p5-Syntax-Highlight-Perl-Improved This module provides syn...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Thegler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-02 19:00 UTC by Mauricio Herrera Cuadra
Modified: 2005-09-27 21:07 UTC (History)
0 users

See Also:


Attachments
file.shar (3.29 KB, text/plain)
2005-08-02 19:00 UTC, Mauricio Herrera Cuadra
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mauricio Herrera Cuadra 2005-08-02 19:00:33 UTC
Syntax::Highlight::Perl::Improved - Highlighting of Perl Syntactical Structures.
Comment 1 Lars Thegler freebsd_committer 2005-09-14 21:29:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

I'll handle this.
Comment 2 Lars Thegler freebsd_committer 2005-09-14 21:29:59 UTC
State Changed
From-To: open->feedback

This port doesn't work with 5.005_03. Could you try to patch it or mark it IGNORE?
Comment 3 Lars Thegler freebsd_committer 2005-09-27 21:07:39 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!